ServerEvents.tags("item", event => {
    event.removeAll('chunkbychunk:strongworldforgefuel'),
    event.removeAll('chunkbychunk:worldforgefuel'),
    event.removeAll('chunkbychunk:weakworldforgefuel'),
    
    

    event.add('chunkbychunk:strongworldforgefuel', [
        'createbigcannons:nethersteel_ingot',
        'tfmg:bitumen',
    ])

    event.add('chunkbychunk:worldforgefuel', [
        'tfmg:steel_ingot'
    ])

    event.add('chunkbychunk:weakworldforgefuel', [
        'minecraft:amethyst_shard',
        'minecraft:lapis_lazuli'
    ])
})

